package sresponse

import (
	"net/http"

	"github.com/tech/sendico/pkg/api/http/response"
	"github.com/tech/sendico/pkg/mlogger"
)

type fileUpladed struct {
	URL string `json:"url"`
}

func FileUploaded(logger mlogger.Logger, url string) http.HandlerFunc {
	return response.Ok(logger, &fileUpladed{URL: url})
}
